Jupiter - Zadanie #1637
Notyfikacje systemowe
2017-04-18 09:31 - Michat Komar

Status: Rozwigzany Start date: 2017-04-18
Priority: Normalny Due date: 2017-05-11
Assignee: Michat Komar % Done: 100%
Category: web Estimated time: 0.00 hour
Target version: 0.3

Developer: Tester:

Description

Nalezy zaimplementowaé funkcjonalno$¢ notyfikacji za pomoca ktérych uzytkownik bedzie informowany o zdarzeniach systemowych.

Subtasks:

Zadanie # 1638: Utworzenie serwisu do zapisywania notyfikaciji

Zadanie # 1639: Wyswietlanie informacji o notyfikacjach

Rozwiazany
Rozwigzany

History

#1 - 2017-04-18 13:10 - Michat Komar
- Assignee set to Michat Komar

#2 - 2017-10-02 09:28 - Michat Komar

- Category set to web
- Target version set to 0.3

#3 - 2017-10-04 13:29 - Michat Komar
- Status changed from Nowy to W toku

#4 - 2017-10-24 15:03 - Michat Komar

- Status changed from W toku to Rozwigzany
